<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:23 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Nom du module
define("_MI_NSECTIONS_NAME", "Sections");

define("_MI_NSECTIONS_CONFIG", "Configuration principale");

// Brève description du module
define("_MI_NSECTIONS_DESC", "Crée une rubrique sections dans laquelle les administrateurs peuvent poster différents articles.");

// Noms des blocs pour ce module (Tous les modules n'ont pas forcément de bloc)
define("_MI_NSECTIONS_BNAME1", "Articles les plus populaires dans les sections");
define("_MI_NSECTIONS_POP", "Montrer les articles les plus populaires dans les sections");

define("_MI_NSECTIONS_BNAME2", "Articles récents dans les sections");
define("_MI_NSECTIONS_REC", "Voir les articles récents dans les sections");


// ------------------------------------------------------------------//
// Configure directory name & DB tables
// Has nothing to do with language config! This is a hack/workaround!
// No need to add the actual DB prefix
define("_MI_NSECTIONS_TABLE", "nsections");
define("_MI_NSECCONT_TABLE", "nseccont");
define("_MI_DIR_NAME", "sections");
?>
